<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data	=	mysql_fetch_object($dbres);

	if($data->gevangenis + $data->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>

<?php

$dbres            = mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_misdaden`) AS `wachttijd_misdaden`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data             = mysql_fetch_object($dbres);

	if($data->wachttijd_misdaden + 120 > time()){

	$totaal		=	$data->wachttijd_misdaden + 120 - time() - 3600;
	$tijd		=	date("i:s", "$totaal");

	echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\"></td><td><span class=\"header_rood\">Je moet nog wachten...</span><br>De Grote Raad is nog bezig met het regelen van nieuwe identiteitpapieren en afhandelen van vorige zaken.<br />Als je slim bent ga je ondertussen wat anders nuttigs doen!<br /><br /><i>Over $tijd seconden hebben we weer iets voor je!</i></td></tr></table></td></tr><tr><td class=\"subTitle\">&nbsp;</td></tr></table>";

	} else if(isset($_POST['submit'])){

		if($data->rank == "Junkie"){  
		$rankvordering	=	500;
		$gevangenis	=	10;
		} else if($data->rank == "Straatrat"){ 
 		$rankvordering	=	400;
		$gevangenis	=	20;
		} else if($data->rank == "Dief"){ 
		$rankvordering	=	300;
		$gevangenis	=	30;
		} else if($data->rank == "Wietkweker"){
		$rankvordering	=	200;
		$gevangenis	=	35;
		} else if($data->rank == "Drugsdealer"){ 
		$rankvordering	=	100;
		$gevangenis	=	40;
		} else if($data->rank == "Gangster") { 
		$rankvordering	=	75;
		$gevangenis	=	50;
		} else if($data->rank == "Handelaar"){ 
		$rankvordering	=	50;
		$gevangenis	=	60;
		} else if($data->rank == "Arbeider"){ 
		$rankvordering	=	40;
		$gevangenis	=	70;
		} else if($data->rank == "Manager"){ 
		$rankvordering	=	30;
		$gevangenis	=	80;
		} else if($data->rank == "Baas Stadsnetwerk"){  
 		$rankvordering	=	20;
		$gevangenis	=	90;
		} else if($data->rank == "Huurmoordenaar"){ 
		$rankvordering	=	15;
		$gevangenis	=	100;
		} else if($data->rank == "Nationaal crimineel"){  
		$rankvordering	=	10;
		$gevangenis	=	125;
		} else if($data->rank == "Internationaal Crimineel"){ 
 		$rankvordering	=	5;
		$gevangenis	=	150;
		} else if($data->rank == "Lid Grote Raad"){  
		$rankvordering	=	0;
		$gevangenis	=	175;
		}

	$pr1a	=	rand(-1,3);
	$pr2a	=	rand(-1,2);
	$pr3a	=	rand(-1,2);
	$pr4a	=	rand(-1,2);
	$pr1b	=	$data->misdaad_kans1+$pr1a;
	$pr2b	=	$data->misdaad_kans2+$pr2a;
	$pr3b	=	$data->misdaad_kans3+$pr3a;
	$pr4b	=	$data->misdaad_kans4+$pr4a;

		if($pr1b > 100){
		$pra	=	100;
		} else if($pr1b < 1){
		$pra	=	0;
		} else {
		$pra	=	$pr1b;
		}

		if($pr2b > 100){
		$prb	=	100;
		} else if($pr2b < 1){
		$prb	=	0;
		} else {
		$prb	=	$pr2b;
		}

		if($pr3b > 100){
		$prc	=	100;
		} else if($pr3b < 1){
		$prc	=	0;
		} else {
		$prc	=	$pr3b;
		}

$getal		=	mt_rand(65,85);

		if($pr4b > $getal){
		$prd	=	$getal;
		} else if($pr4b < 1){
		$prd	=	0;
		} else {
		$prd	=	$pr4b;
		}

	if($data->login == "goodman"){

	$pre	=	100;

	} else {

	$pre	=	round($prd/7);

	}

	mysql_query("UPDATE `gebruiker` SET `misdaad_kans1`='$pra',`misdaad_kans2`='$prb',`misdaad_kans3`='$prc',`misdaad_kans4`='$prd',`misdaad_kans5`='$pre',`misdaden`=`misdaden`+'1' WHERE `login`='{$data->login}'");

		if($_POST['misdaad'] == 1){
		$getal1		=	rand(1,1000);
		$getal2		=	((100-$data->misdaad_kans1)/6)*10;
		$getal3		=	$data->misdaad_kans1*10;
		$getal4		=	round($getal3+$getal2);
		$getal5		=	round($getal4+$getal2);
		$getal6		=	round($getal5+$getal2);
		$getal7		=	round($getal6+$getal2);
		$getal8		=	round($getal7+$getal2);
		$getal9		=	round($getal8+$getal2);
		$geld		=	rand(85,500);
		$geldtotaal	=	geld($geld);

   			if($getal1 > 0 && $getal1 <= $getal3){
			$g		=	2;
			$bericht1	=	"<span class=\"tekstheader\">Ok dan! Je bent goed bezig!</span>";
			$bericht2	=	"De totale buit kwam neer op &euro;$geldtotaal";
			} else if($getal1 > $getal3 && $getal1 <= $getal4){
			$g		=	1;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"De politie snapte je";
			} else if($getal1 > $getal4 && $getal1 <= $getal5){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Wegens onverwacht bezoek moest je de misdaad afbreken en ontsnappen";
			} else if($getal1 > $getal5 && $getal1 <= $getal6){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Opeens komt er een agent de hoek om zetten, om geen risico te nemen besluit je het niet te doen";
			} else if($getal1 > $getal6 && $getal1 <= $getal7){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Er word alarm geslagen, je moet wel vluchten anders was je opgepakt";
			} else if($getal1 > $getal7 && $getal1 <= $getal8){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Nadat je de misdaad had volbracht werdt je achtervolgt, om te ontkomen ben je je buit kwijtgeraakt";
			} else if($getal1 > $getal8 && $getal1 <= $getal9){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je geweer deed het niet en je zet het op lopen!";
			}

			if($g == 0){
			mysql_query("UPDATE `gebruiker` SET `rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 1){
			mysql_query("UPDATE `gebruiker` SET `gevangenistijd`='$gevangenis',`gevangenis`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 2){
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'$geld',`rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			}

		echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\" colspan=\"3\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\" colspan=\"3\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\" height=\"16\" width=\"16\" alt=\"Opmerking\" /></td><td>$bericht1<br>$bericht2</td></tr></td></tr></table></td></tr><tr><td class=\"subtitle\" colspan=\"3\">&nbsp;</td></tr></table>";
		} else if($_POST['misdaad'] == 2){
		$getal1		=	rand(1,1000);
		$getal2		=	((100-$data->misdaad_kans2)/6)*10;
		$getal3		=	$data->misdaad_kans2*10;
		$getal4		=	round($getal3+$getal2);
		$getal5		=	round($getal4+$getal2);
		$getal6		=	round($getal5+$getal2);
		$getal7		=	round($getal6+$getal2);
		$getal8		=	round($getal7+$getal2);
		$getal9		=	round($getal8+$getal2);
		$geld		=	rand(300,2000);
		$geldtotaal	=	geld($geld);

			if($getal1 > 0 && $getal1 <= $getal3){
			$g		=	2;
			$bericht1	=	"<span class=\"tekstheader\">Ok dan! Je bent goed bezig!</span>";
			$bericht2	=	"De totale buit kwam neer op &euro;$geldtotaal";
			} else if($getal1 > $getal3 && $getal1 <= $getal4){
			$g		=	1;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"De politie snapte je";
			} else if($getal1 > $getal4 && $getal1 <= $getal5){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Wegens onverwacht bezoek moest je de misdaad afbreken en ontsnappen";
			} else if($getal1 > $getal5 && $getal1 <= $getal6){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Opeens komt er een agent de hoek om zetten, om geen risico te nemen besluit je het niet te doen";
			} else if($getal1 > $getal6 && $getal1 <= $getal7){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Er word alarm geslagen, je moet wel vluchten anders was je opgepakt";
			} else if($getal1 > $getal7 && $getal1 <= $getal8){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Nadat je de misdaad had volbracht werdt je achtervolgt, om te ontkomen ben je je buit kwijtgeraakt";
			} else if($getal1 > $getal8 && $getal1 <= $getal9){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je geweer deed het niet en je zet het op lopen!";
			}

			if($g == 0){
			mysql_query("UPDATE `gebruiker` SET `rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 1){
			mysql_query("UPDATE `gebruiker` SET `gevangenistijd`='$gevangenis',`gevangenis`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 2){
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'$geld',`rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			}

		echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\" colspan=\"3\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\" colspan=\"3\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\" height=\"16\" width=\"16\" alt=\"Opmerking\" /></td><td>$bericht1<br>$bericht2</td></tr></td></tr></table></td></tr><tr><td class=\"subtitle\" colspan=\"3\">&nbsp;</td></tr></table>";
		} else if($_POST['misdaad'] == 3){
		$getal1		=	rand(1,1000);
		$getal2		=	((100-$data->misdaad_kans3)/6)*10;
		$getal3		=	$data->misdaad_kans3*10;
		$getal4		=	round($getal3+$getal2);
		$getal5		=	round($getal4+$getal2);
		$getal6		=	round($getal5+$getal2);
		$getal7		=	round($getal6+$getal2);
		$getal8		=	round($getal7+$getal2);
		$getal9		=	round($getal8+$getal2);
		$geld		=	rand(850,6000);
		$geldtotaal	=	geld($geld);

			if($getal1 > 0 && $getal1 <= $getal3){
			$g		=	2;
			$bericht1	=	"<span class=\"tekstheader\">Ok dan! Je bent goed bezig!</span>";
			$bericht2	=	"De totale buit kwam neer op &euro;$geldtotaal";
			} else if($getal1 > $getal3 && $getal1 <= $getal4){
			$g		=	1;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"De politie snapte je";
			} else if($getal1 > $getal4 && $getal1 <= $getal5){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Wegens onverwacht bezoek moest je de misdaad afbreken en ontsnappen";
			} else if($getal1 > $getal5 && $getal1 <= $getal6){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Opeens komt er een agent de hoek om zetten, om geen risico te nemen besluit je het niet te doen";
			} else if($getal1 > $getal6 && $getal1 <= $getal7){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Er word alarm geslagen, je moet wel vluchten anders was je opgepakt";
			} else if($getal1 > $getal7 && $getal1 <= $getal8){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Nadat je de misdaad had volbracht werdt je achtervolgt, om te ontkomen ben je je buit kwijtgeraakt";
			} else if($getal1 > $getal8 && $getal1 <= $getal9){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je geweer deed het niet en je zet het op lopen!";
			}

			if($g == 0){
			mysql_query("UPDATE `gebruiker` SET `rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 1){
			mysql_query("UPDATE `gebruiker` SET `gevangenistijd`='$gevangenis',`gevangenis`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 2){
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'$geld',`rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			}

		echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\" colspan=\"3\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\" colspan=\"3\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\" height=\"16\" width=\"16\" alt=\"Opmerking\" /></td><td>$bericht1<br>$bericht2</td></tr></td></tr></table></td></tr><tr><td class=\"subtitle\" colspan=\"3\">&nbsp;</td></tr></table>";

		} else if($_POST['misdaad'] == 4){
		$dbres	=	mysql_query("SELECT * FROM `gebruiker`");
		$aantal	=	mysql_num_rows($dbres);
		$rij	=	rand(1,$aantal);
		$dbres	=	mysql_query("SELECT * FROM `gebruiker` LIMIT $rij,1");
		$def	=	mysql_fetch_object($dbres);
			if($def->login == $data->login || $def->level == -1 || $def->level == 0){
			$rij	=	rand(1,$aantal);
			$dbres	=	mysql_query("SELECT * FROM `gebruiker` LIMIT $rij,1");
			$def	=	mysql_fetch_object($dbres);	
				if($def->login == $data->login || $def->level == -1 || $def->level == 0){
				$rij	=	rand(1,$aantal);
				$dbres	=	mysql_query("SELECT * FROM `gebruiker` LIMIT $rij,1");
				$def	=	mysql_fetch_object($dbres);
					if($def->login == $data->login || $def->level == -1 || $def->level == 0){
					$rij	=	rand(1,$aantal);
					$dbres	=	mysql_query("SELECT * FROM `gebruiker` LIMIT $rij,1");
					$def	=	mysql_fetch_object($dbres);	
					}	
				}
			}
		$getal1		=	rand(1,1000);
		$getal2		=	((100-$data->misdaad_kans4)/6)*10;
		$getal3		=	$data->misdaad_kans4*10;
		$getal4		=	round($getal3+$getal2);
		$getal5		=	round($getal4+$getal2);
		$getal6		=	round($getal5+$getal2);
		$getal7		=	round($getal6+$getal2);
		$getal8		=	round($getal7+$getal2);
		$getal9		=	round($getal8+$getal2);
		$geld		=	round($def->cash*rand(10,20)/100);
		$geldtotaal	=	geld($geld);

			if($getal1 > 0 && $getal1 <= $getal3){
			$g		=	2;
			$bericht1	=	"<span class=\"tekstheader\">Ok dan! Je bent goed bezig!</span>";
			$bericht2	=	"Je hebt met succes &euro;$geldtotaal van <a href=\"speler-profiel.php?x={$def->login}\">{$def->login}</a> gestolen";
			} else if($getal1 > $getal3 && $getal1 <= $getal4){
			$g		=	1;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"De politie snapte je";
			} else if($getal1 > $getal4 && $getal1 <= $getal5){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Wegens onverwacht bezoek moest je de misdaad afbreken en ontsnappen";
			} else if($getal1 > $getal5 && $getal1 <= $getal6){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Opeens komt er een agent de hoek om zetten, om geen risico te nemen besluit je het niet te doen";
			} else if($getal1 > $getal6 && $getal1 <= $getal7){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Er word alarm geslagen, je moet wel vluchten anders was je opgepakt";
			} else if($getal1 > $getal7 && $getal1 <= $getal8){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Nadat je de misdaad had volbracht werdt je achtervolgt, om te ontkomen ben je je buit kwijtgeraakt";
			} else if($getal1 > $getal8 && $getal1 <= $getal9){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je geweer deed het niet en je zet het op lopen!";
			}

			if($g == 0){
			mysql_query("UPDATE `gebruiker` SET `rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 1){
			mysql_query("UPDATE `gebruiker` SET `gevangenistijd`='$gevangenis',`gevangenis`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 2){
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$def->login}','Diefstal','{$data->login} heeft €$geldtotaal van jou gestolen!')");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$geld' WHERE `login`='{$def->login}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'$geld',`rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			}

		echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\" colspan=\"3\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\" colspan=\"3\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\" height=\"16\" width=\"16\" alt=\"Opmerking\" /></td><td>$bericht1<br>$bericht2</td></tr></td></tr></table></td></tr><tr><td class=\"subtitle\" colspan=\"3\">&nbsp;</td></tr></table>";
		} else if($_POST['misdaad'] == 5){
		$getal1		=	rand(1,1000);
		$getal2		=	((100-$data->misdaad_kans5)/6)*10;
		$getal3		=	$data->misdaad_kans5*10;
		$getal4		=	round($getal3+$getal2);
		$getal5		=	round($getal4+$getal2);
		$getal6		=	round($getal5+$getal2);
		$getal7		=	round($getal6+$getal2);
		$getal8		=	round($getal7+$getal2);
		$getal9		=	round($getal8+$getal2);

			if($getal1 > 0 && $getal1 <= $getal3){
			$g		=	2;
			$bericht1	=	"<span class=\"tekstheader\">Ok dan! Je bent goed bezig!</span>";
			$bericht2	=	"Je hebt het flesje van 100 meter kapot geschoten";
			} else if($getal1 > $getal3 && $getal1 <= $getal4){
			$g		=	1;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"De politie snapte je";
			} else if($getal1 > $getal4 && $getal1 <= $getal5){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Wegens onverwacht bezoek moest je de schietpoging afbreken";
			} else if($getal1 > $getal5 && $getal1 <= $getal6){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Opeens komt er een agent de hoek om zetten, om geen risico te nemen besluit je het niet te doen";
			} else if($getal1 > $getal6 && $getal1 <= $getal7){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Er word alarm geslagen, je moet wel vluchten anders was je opgepakt";
			} else if($getal1 > $getal7 && $getal1 <= $getal8){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je hebt het flesje gemist, probeer de volgende keer met een 1 liter fles!";
			} else if($getal1 > $getal8 && $getal1 <= $getal9){
			$g		=	0;
			$bericht1	=	"<span class=\"header_rood\">Het ging niet goed!</span>";
			$bericht2	=	"Je geweer deed het niet en je zet het op lopen!";
			}

			if($g == 0){
			mysql_query("UPDATE `gebruiker` SET `rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 1){
			mysql_query("UPDATE `gebruiker` SET `gevangenistijd`='$gevangenis',`gevangenis`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			} else if($g == 2){
			mysql_query("UPDATE `gebruiker` SET `schiet_ervaring`=`schiet_ervaring`+'1',`rankvordering`=`rankvordering`+'$rankvordering' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `wachttijd_misdaden`=NOW() WHERE `login`='{$data->login}'");
			}

		echo "<table align=\"center\" width=\"600\"><tr><td class=\"subTitle\" colspan=\"3\"><b>Ultimatecrime - Misdaden</b></td></tr><tr><td class=\"mainTxt\" colspan=\"3\"><table><tr><td width=\"20\" valign=\"top\"><img src=\"layout/images/icons/light_comment.jpg\" height=\"16\" width=\"16\" alt=\"Opmerking\" /></td><td>$bericht1<br>$bericht2</td></tr></td></tr></table></td></tr><tr><td class=\"subtitle\" colspan=\"3\">&nbsp;</td></tr></table>";
		}



	} else {

?>

<form method="post" onSubmit="return submitForm(this.submit);">
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="3">
		<b>Ultimatecrime - Misdaden</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" colspan="3">
		<table>
			<tr>
				<td width="20" valign="top">
				<img src="layout/images/icons/light_comment.jpg" height="16" width="16" alt="Opmerking" />
				</td>
				<td>
				<span class="tekstheader">Uitleg over Misdaden</span><br />Hier oefen je de basisvaardigheden die iedere crimineel nodig heeft!<br />Geef niet snel op, want je zult zien dat het steeds makkelijker gaat!
				</td>
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td width="165" rowspan="6" align="center"><img src="images/misdaad/steellight.jpg" height="180"></td>
		<td class="mainTxts" width="300">&nbsp;Beroof een stelletje junken</td>
		<td class="mainTxts" width="100"><input type="radio" value="1" class="form_radio" name="misdaad"> <?php echo $data->misdaad_kans1;?>% kans</td>
	</tr>
	<tr>
		<td class="mainTxts" width="300">&nbsp;Beroof een tankstation</td>
		<td class="mainTxts" width="100"><input type="radio" value="2" class="form_radio" name="misdaad"> <?php echo $data->misdaad_kans2;?>% kans</td>
	</tr>
	<tr>
		<td class="mainTxts" width="300">Beroof een casino</td>
		<td class="mainTxts" width="100"><input type="radio" value="3" class="form_radio" name="misdaad"> <?php echo $data->misdaad_kans3;?>% kans</td>
	</tr>
	<tr>
		<td class="mainTxts" width="300">&nbsp;Beroof een andere speler</td>
		<td class="mainTxts" width="100"><input type="radio" value="4" class="form_radio" name="misdaad"> <?php echo $data->misdaad_kans4;?>% kans</td>
	</tr>
	<tr>
		<td width="300" height="26" class="mainTxts">&nbsp;Schiet op een flesje</td>
		<td class="mainTxts" width="100"><input type="radio" value="5" class="form_radio" name="misdaad"> <?php echo $data->misdaad_kans5;?>% kans</td>
	</tr>
	<tr>
		<td class="mainTxts" colspan="2">&nbsp;&nbsp;<input type="submit" name="submit" value="Pak je spullen en probeer de roof!" style="width: 250;"></td>
	</tr>
	<tr>
		<td class="subtitle" colspan="3">&nbsp;</td>
	</tr>
</table>
</form>


<?php

	}

?>

</body>
</html>